function init()
	-- NAME & GRAPHIC --
	c.name = "Mite"
	c.displayName = "Krill"
	c.gfxFile = "mite.png"
	c.hitScale = 1.8

	-- STATS --
	c.mass = 4
	c.stat.strafe = 1.0
	c.stat.thrust = 20.4
	c.stat.maxSpeed = 180
	c.stat.turnRate = 280
	c.stat.armour = 1
	
	-- TILES & POWER SLOTS --
	c.load_cshape("filled.png")

	-- MISC --
	c.bio = 1
	c.ignoreShipCollisions = 1
	c.emitFX = 0
	c.material = 2--gib debris
	c.setExplodeSound("explode_gib.wav")
	c.desc = "A space-living creature whose natural curiosity causes it chew through ship hulls to meet the people inside."
	c.behavior = "claws"
end

--sets the editor/minimap display icon
function setIcon()
	icon.frame = 3	--from map_icons.png, which frame to use.
	return 0
end